@charset "utf-8";
/* CSS Document */


/*------------------------------------------------------------------------------*/
@media (max-width:767px) {
	
	h2{ font-size:30px; line-height:30px; padding-top:10px;}
	h3{ font-size:26px; line-height:26px; margin:0 0 10px; padding-top:10px;}
	h4{ font-size:24px; line-height:24px; margin:0 0 10px; padding-top:10px;}
	h5{ font-size:22px; line-height:24px; margin:0 0 15px; padding-top:10px;}
	h6{ font-size:18px; line-height:22px; margin:0 0 10px; padding-top:10px;}
	
	p{ font-size:14px; line-height:20px; margin:0 0 15px;}
	
	.inner-container p{ font-size:14px; line-height:20px; margin:0 0 15px;}
	#content-area{ overflow:hidden;}
	.container{ width:100%; padding:0 20px;}
	.container-left{ width:100%; margin:0 0 30px;}
	.container-right{ width:100%;}
	.inner-container{ width:100%; padding:20px 20px;}
	ul li{ margin:7px 0 0; padding:0 0 0 20px;}
	
	.button{ padding:7px 10px 7px; max-width:140px; font-size:16px;}
	input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"]{ padding:10px;}
	textarea{ padding:10px;}
	select{ padding:10px;}
	input[type="submit"], input[type="button"], input[type="reset"]{ padding:8px 10px 8px; max-width:160px;}
	
	.line1, .line2, .line3, .line4, .line5{ display:none !important;}
	
	.home-page-title{ font-size: 44px; line-height: 48px; margin-bottom:20px !important;}
	.home-page-title span{ font-size:24px; line-height: 26px;}
	.inner-page-title{left:0; margin:0 0 20px;}
	
	header .container{ padding:10px 20px;}
	header .logo{ width:70px; display:block; margin:0 auto; float:left;}
	header.active .logo{ width:70px;}
	header .header-right{ margin:15px 0 0;}
	header .header-right .menu-icon{ margin:0 0 0 10px; padding:0 35px 0 0; display: block; font-size: 14px;}
	/*header .header-right .menu-icon::after{ font-size:28px; width:28px;}
	header .header-right .menu-icon.active:after{ font-size:20px;}*/
	header .header-right .menu-icon span{ width:25px;}
	header .header-right .social-icon{ margin:0 0 0 10px; display:none;}
	header .header-right .social-icon a{ padding:0 7px;}
	header .header-right .social-icon a.facebook::before{ font-size:18px;}
	header .header-right .social-icon a.twitter::before{ font-size:18px;}
	header .header-right .call{ padding:0 0 0 25px; font-size:16px; display:none;}
	header .header-right .call::before{ font-size:20px;}
	
	.navigations, .estimation-btn{ display: none;}
	.navigation{ padding:30px 0; top:68px;}
	.navigation li{ margin:15px 0 0 0;}
	.navigation li a{ font-size:14px; line-height:18px; padding: 0;}
    .navigation li em{ font-style: normal; color: #fff; display: inline-block; position: relative; height: 22px; vertical-align: middle; font-weight: bold;    margin: 0 0 0 5px;}
    .navigation li em:before{ content: '+'; position: absolute; line-height: inherit; left: 0; top: 0; height: 100%; width: 100%;}
    .navigation li em.current:before{ content: '-';}
	
	.main-bg .banner-desc p { font-size: 36px; line-height: 36px;}
	.main-bg .banner-desc h1 { font-size: 70px; line-height: 80px;}
	.main-bg .banner-desc p+h1+p{ font-size: 36px; top: -10px;}
	
    .banner{ height: 350px;}
	.banner .container .banner-desc{ position:static; border-bottom:1px solid #e1e1e1; padding:0 0 15px;}
	.banner .container .banner-desc .banner-desc-inner .banner-desc-inner1{ left:0; padding:0;}
	.banner .container .banner-desc .banner-desc-inner .banner-desc-inner1 div{ padding:25px 0 0; margin:0;}
	.banner .container .banner-desc p{ font-size:18px;}
	.banner .container .banner-desc p:first-child::before{ top:-8px; width:150px;}
	.banner .container .banner-desc h1{ font-size:78px; line-height:70px;}
	.banner .container .banner-desc p + h1 + p{ font-size:16px; top:-9px; letter-spacing:1.6px;}
	.banner .container .banner-desc a{ padding:10px 20px; font-size:16px; line-height:20px; position:static;}
	.main-bg .banner-desc .banner-text h1{ font-size: 30px; line-height: 34px; padding: 0 10px;}
	.main-bg .banner-desc .banner-text h2{ font-size: 20px; line-height: 24px; padding: 0 0;}
    
    .video-popup-link{ margin: 10px auto;}
    .main-bg .banner-desc .banner-text h2:last-child { margin-top: 0;}
	
	.inner-banner { margin: 68px 0 0 0; height: 300px;}
	.blog-detail-banner.inner-banner{ height: 220px;}
	.inner-banner .container .banner-desc{ position:static; /*border-bottom:1px solid #e1e1e1;*/ padding:0 0 15px;}
	.inner-banner .container .banner-desc .banner-desc-inner .banner-desc-inner1{ left:0; padding:0;}
	.inner-banner .container .banner-desc .banner-desc-inner .banner-desc-inner1 div{ padding:20px 0 0;}
	.inner-banner .container .banner-desc h1:first-child::before{ top:-8px; width:110px;}
	.inner-banner .container .banner-desc h1, .inner-banner .container .banner-desc h2{ font-size:36px; line-height:36px;}
	.inner-banner .container .banner-desc p{ font-size:20px; line-height:20px;}
    
    .page-id-6 .inner-banner .container .banner-desc{ padding: 0;}
    .inner-banner .container .banner-desc .banner-yvideo{ padding: 0 !important; width: 300px; height: 165px;}
    
    .our-services-new ul li{ width: 100%;}
    .our-services-new ul li { padding: 0 0 0 25px;}
    .our-services-new ul li .image{ width: 50px; margin-top: -25px;}
    .our-services-new ul li .inner { padding: 20px 20px 20px 40px;}
    .our-services-new ul li .inner h4 { font-size: 18px; line-height: 22px;}
    .our-services-new ul li .inner p { font-size: 14px; line-height: 18px;}
    
    .banner-popup{ display: none;}
	
	.welcome-block .container{ padding-bottom:25px; padding-top:25px;}
	.welcome-block p{ padding:0 0 0 15%;}
	.welcome-block .welcome-block-left{ width:100%; margin:0 0 20px;}
	.welcome-block .welcome-block-right{ width:100%; padding:0;}
	.welcome-block h1 img{ margin:0; width:250px;}
	.welcome-block p{ padding:0;}
	
	.about-us-slider { padding: 0 0 35px;}
	
	.recent-works{ padding:25px 10px;}
	.recent-works::after{ display:none;}
	.recent-works::before{ width:100%;}
	.scenes{ padding:0;}
	.scenes-left{ width:100%; position:relative; left:0; margin:0;}
	.scenes-left .scenes-left-inner{ max-width:100%;}
	.scenes-left h2{ margin-bottom:20px; padding-bottom:10px;}
	.scenes .row{ max-width:100%; padding:0;}
	.scenes-left .scenes-left-inner{ width:100%; padding:0;}
	.scenes-left .scenes-left-inner .scene_title{ display:none;}
	.recent-works .all-projects-link{ margin-bottom:20px;}
	.scenes .scene_title{ position:static; width:100%; padding:20px 0 0; display:block;}
	.scenes nav{ right:0; top:0; bottom:auto; left:auto; margin:0 !important; }
	.scenes nav .counter > span{ line-height:50px;}
	.scenes nav .counter > i{ height:45px;}
	.scenes nav .counter > strong{ line-height:50px;}
	.scenes .scene_title h2{ font-size:30px; line-height:26px;}
	
	.our-services{ padding:40px 0;}
	.our-services ul{ max-width:100%; width:100%; padding:0 10px;}
	.our-services ul li{ padding:10px; width:100%; margin: 20px 0 0 !important;}
	.our-services ul li:first-child{ margin: 0 !important;}
	/*.our-services ul li:nth-child(2n+2){ clear:none; float:right;}
	.our-services ul li:nth-child(n+6){ margin:0 0 0 1%}
	.our-services ul li:nth-child(4n+5){ margin:0;}
	.our-services ul li:nth-child(2n+3){ clear:both;}*/
	.our-services ul li div{ float: none !important; width: 100%; padding: 0;}
	.our-services ul li div .desc-inner{ max-width: 100%;}
	.our-services ul li div.desc{ padding: 20px 0 0;}
	.our-services ul li .images{     margin: 0 auto 15px; width: 100%;}
	/*.our-services ul li span{ font-size:18px; line-height:22px; padding:0 0 0 0; height:inherit; margin:0 0 10px; display: block;}*/
	.our-services ul li p{ margin:0 0 15px; /*line-height:22px; font-size:16px;*/}
	.our-services ul li a{ padding:9px 0 8px; font-size:14px; line-height:20px; max-width: inherit; display: block; position: static;}
	.our-services ul li h2{ line-height: 30px; font-size: 26px;}
	.our-services ul li h2 span{ font-size: 30px; line-height: 34px;}
	
	.why-choose h2{  line-height: 30px; font-size: 26px; text-align: left;}
	.why-choose h2 span{ font-size: 30px; line-height: 34px;}
	
	.global-reach{ padding-bottom:50px;}
	.global-reach .title{ width:auto; left:25px;}
	.global-reach .title-inner{ padding:20px;}
	.global-reach .title-inner h2{ margin:0 !important;}
	.global-reach .title-inner::before{ height:115px; left:20px;}
	.global-reach .container #map{ height:400px;}
	
	.our-customer .container{ padding-bottom:50px; padding-top:50px;}
	.our-customer h2{ float:none;}
	.our-customer p{ padding:0; float:none; width:100%;}
	
	.newsletter{ padding:40px 0;}
	.newsletter form input[type="text"]{ padding:14px 15px;}
	.newsletter form input[type="submit"], .newsletter form input[type="button"]{ letter-spacing:2px; font-size:16px;}
	
	.services-title{ font-size:28px; line-height:24px; margin:0 0 10px;}
	.services-icon { float: none; margin: 0 auto 30px;}
	
	.services{ padding:40px 10px;}
	.services li{ padding:15px 0 15px 0; width:100%; border-top: 1px solid #e5e5e5; border-right:0 !important;}
	.services li:nth-child(2n+2){ border-top: 1px solid #e5e5e5;}
	.services li .desc p{ font-size:13px; line-height:18px;}
	.services li .desc a{ max-width: 130px; padding: 6px 0 6px; font-size: 14px; line-height:20px;}
	
	.why-choose{ padding: 0 0 50px;}
	.why-choose .container { padding-top: 50px; padding-bottom: 20px;}
	.why-choose p {padding-top: 0; text-align: left;}
	.why-choose ul li{ width: 100%; margin: 30px 0 0; border: 0; background: rgba(255,255,255,1); box-shadow: 0 0 30px rgba(0,0,0,0.1);}
	.why-choose ul li:first-child{ margin: 0;}
	.why-choose ul li p{ font-size: 16px; line-height: 22px; height: auto; visibility: visible; opacity: 1;}
	
	.portfolio { padding: 30px 0 0;}
	.portfolio-filters { margin: 0 0 20px;}
	.portfolio-filters li{ margin:0 8px;}
	.portfolio-filters li:first-child{ margin:0 8px;}
	.portfolio-filters li a{ font-size:13px; line-height:16px;}
	.portfolio-block .block{ width:100%; margin:0 0 15px;}
	.portfolio-block-outer.active{ height:200px;}
	
	.portfolio-block .block .overlay{ }
	.portfolio-block .block .overlay .title{ bottom:0; padding:10px;}
	.portfolio-block .block .overlay .button{ padding:3px 5px; max-width:100px; font-size:14px;}
	.portfolio-block .block .overlay p{ font-size:12px; line-height:14px; margin:0 0 10px;}
	.portfolio-block .block .overlay h3{ font-size:22px; line-height:22px; margin:0 0 3px;}
	
	.get-in-touch{ padding:30px 0; text-align: center;}
	.get-in-touch h3{ font-size:26px; line-height:28px; margin:0 0 15px; float: none; text-align: center;}
	.get-in-touch .button{ /*padding:7px 10px 7px; max-width:140px; font-size:16px;*/ float: none;}
	
	.categories, .widget_archive { margin: 0 0 20px; padding: 15px 0 0;}
	.categories h3, .widget_archive h3{ font-size: 22px; line-height: 24px; margin: 0 0 15px;}
	.archives, .widget_categories { margin: 0; padding: 15px 0 0;}
	.widget.widget_categories{ margin: 0 0 10px; padding: 15px 0 20px;}
	.archives h3, .widget_categories h3{ font-size: 22px; line-height: 24px; margin: 0 0 15px;}
	
	.contact-form{ margin: 0 0 20px; padding: 0 0 30px;}
	.contact-form li{ margin:10px 0 0;}
	.contact-form li .left{ width:100%; margin:0 0 10px;}
	.contact-form li .right{ width:100%;}
	.contact-form .interested-tech label{ padding:10px 15px; margin:0 10px 10px 0;}
	.contact-form li textarea{ height:100px;}
	
	.latest-blog{ padding: 50px 0;}
	.latest-blog h2{ margin: 0 0 10px !important; font-size: 26px; line-height: 30px;}
	.latest-blog h2 span{ font-size: 30px; line-height: 34px;}
    .latest-blog .view-all{ margin: 0 0 15px; padding: 12px 45px 12px 10px;}
	.latest-blog .view-all:before{ right: 20px; top: 15px;}
	.latest-blog ul li{ padding: 0; width: 100%; margin: 20px 0 0;}
    .latest-blog ul li .desc{ padding: 15px;}
	/*.latest-blog ul li:first-child{ margin: 0;}*/
	.latest-blog ul li a img{ width: 100%;}
    
    .latest-blog-new.latest-blog ul li{ width: 100%;}
    
    .our-customers{ padding: 50px 0;}
	
	.contact-info li{ width:50%;}
	.contact-info li span{ font-size:16px; line-height:18px;}
	.contact-info li a{ font-size:16px; line-height:18px;}
	.contact-info li:nth-child(3){ border:0;}
	.contact-info li:nth-child(1n+3){ margin-top:30px;}
	
	.container.map{ padding:0 0; height:250px;}
	.map iframe{ height:250px;}
	
	.container.services-deail{ padding:30px 10px;}
	.services-technology a{ margin:0 20px 0 0; font-size:18px; line-height:22px;}
	.portfolio-banner .share-on a{ font-size:18px; line-height:18px;}
	
	.container.blog{ padding:30px 20px;}
	.container.blog-detail-page{ padding:30px 10px;}
	.blog-list .blog-box{ padding:20px 0;}
	.blog-list .blog-img{ padding:0 0 15px;}
	.blog-list .blog-img.active h3{ font-size:20px; line-height:24px; left:10px;}
	.blog-list .blog-img h3 a{ padding:5px 10px 5px;}
	.blog-desc{ padding:0;}
	.blog-desc .author-desc{ width:80%;}
	.blog-list{ margin:0 0 20px;}
	.blog-detail { padding: 0 0 20px;  margin: 0px 0 30px;}
	.blog-detail h2{ font-size: 24px; line-height: 28px;}
	.blog-detail .blog-desc { padding: 0 0 10px; margin: 0 0 15px;}
	.blog-share { padding: 0 0 20px;  margin: 0 0 20px;}
	.blog-share a{ width:140px; margin-bottom:5px;}
		
	.portfolio-banner { padding-top: 15px; padding-bottom: 15px; margin-bottom:30px;}
	.portfolio-slider .bx-next{ width:20px; height:37px; margin-top:-19px; right:10px !important;}
	.portfolio-slider .bx-prev{ width:20px; height:37px; margin-top:-19px; left:10px !important;}
	.portfolio-slider #slide-counter{ display:none;}
	
	.service-banner.inner-banner{ height: 120px;}
	.portfolio .container{ padding: 0 15px !important;}
	.portfolio-filters li{ margin-bottom: 7px !important;}
	.portfolio-filters li a{ padding: 10px 10px; font-size: 12px; line-height: 12px; letter-spacing: 0;}
	
	.related-project .related-project-box{ width:100%;}
	.related-project .related-project-box{ margin-bottom:20px;}
	.container.related-project{ padding-bottom:30px;}
	.related-project .related-project-desc{ /*width:180px;*/ padding:10px; height:70px; margin:-35px 0 0;}
	.related-project .related-project-box span{ font-size:24px; line-height:24px; padding:6px 0 0;}
	.related-project .related-project-box strong{ font-size:14px; line-height:18px;}
	
	.our-customer ul li{ margin:0 10px;}
	.our-customer ul li img{ height:55px;}
	
	.testimonial p{ width: 100%;}
	.testimonial p iframe{ height:185px; margin: 0 auto;}
		
	footer .footer-menu{ padding: 20px 10px 20px; margin: 0 0 20px;}
	footer .footer-bottom { padding: 0 10px 15px;}
	footer ul{ padding:10px 0; margin:0 0 15px;}
	footer ul li{ margin:0 10px;}
	footer ul li:first-child{ margin:0 10px;}
	footer ul li a{ font-size:12px; line-height:14px;}
	footer .footer-logo{ width:70px; margin:0 auto 25px; float: none;}
	footer p{ font-size:12px; line-height:14px; margin:0 0 15px;}
	footer .footer-bottom address{ width: 49%; margin: 0; font-size: 12px; line-height: 14px; padding: 0 0 0 25px;}
	footer .footer-bottom .contact-detail{ float: right; width: 49%; margin: 0; }
	footer .footer-bottom .partner{ margin: 0; width: 40%;}
	footer .footer-bottom .contact-detail a{ font-size: 12px; line-height: 14px; padding: 0 0 0 25px; word-wrap: break-word;}
	footer .footer-bottom .contact-detail span{ font-size: 12px; line-height: 16px; padding: 0 0 0 25px;} 
	footer .social-icon{ float: left; margin: 15px 0 0; width: 100%; clear: both; text-align: center;}
	footer .social-icon a{ float: none; display: inline-block;}
	
	#commentform textarea, #commentform input{ width:100%;}
	#comments ol.comment-list ol.children li .comment-body{ padding-left: 20px;}
	#comments ol.comment-list ol.children li .comment-body .comment-image{ left:20px;}
	#comments ol.comment-list ol.children ol.children li .comment-body{ padding-left: 40px;}
	#comments ol.comment-list ol.children ol.children li .comment-body .comment-image{ left:40px;}
	
	.portfolio-banner .back-btn { max-width:180px; margin:10px 0 0;}
	
	.back-btn{ padding: 12px 30px 12px 60px; max-width: 230px; font-size: 12px;}
	
	.portfolio-block .block{ margin: 0 0 0;}
	.portfolio-block-outer .inner-block{ height: 250px;}
	.portfolio-block-outer .overlay{ top: 20px; bottom: 20px;}
	.portfolio-block-outer .overlay h3{ font-size: 24px; line-height: 28px;}
	.portfolio-block-outer .overlay p{ font-size:20px; line-height: 24px;}
	
	.contact-link/*, .zopim*/{ display:none !important;}
	
	.about-desc h2{ font-size: 26px; line-height: 30px; margin: 0 0 10px;}
	.about-desc h2 span{ font-size: 30px; line-height: 34px;}
	.about-desc ul li .about-text p{ font-size: 14px; line-height: 18px; margin-bottom: 15px;}
	.about-desc ul li .about-text{ width: 100%; float: left;}
	.about-desc ul li .about-image{ width: 100%; margin: 0 0 10px;}
	.about-desc ul li:nth-child(2n+2) .about-text{ float: left;}
	.about-desc ul li:nth-child(2n+2) .about-image{ float: left;}
	
	.about-desc ul li .about-image img{ margin-left: 0;}
	.about-desc ul li:nth-child(2n+2) .about-image img{ margin-left: 0;}
	
	.container.services-deail p{ line-height: 22px;}
	.container.services-deail ul li{ line-height: 22px;}
	
	.blog-detail p{ font-size: 14px;}
	.blog-detail ul li{ font-size: 14px;}
	
	.col-area{ margin: 0 0 40px;}
	.col-area .col{ display: block; margin: 40px 0 0;}
	.col-area .col .title{ width: 100%; background: #6acd78;}
	.col-area .col .title .title-inner{ padding: 20px;}
	.col-area .col .title h2{ font-size: 40px; line-height: 34px; margin: 0 0 5px;}
	.col-area .col .title h4{ font-size: 24px; line-height: 28px;}
	.col-area .col .title span strong{ font-size: 50px; line-height: 50px;}
	.col-area .col .title:before{ display: none;}
	.col-area .col .desc{ width: 100%; padding: 20px;}
	.col-area .col .desc ul li{ width: 100%; font-size: 16px; line-height: 20px;}
	
	.faq ul li{ margin: 15px 0 0;}
	.faq ul li .question{ padding: 15px 20px;}
	.faq ul li .question h4{ font-size: 16px; line-height: 20px; padding: 0 25px 0 0;}
	.faq ul li .answer { padding: 0 20px;}
	.faq ul li .answer .answer-inner{ padding: 20px 0;}
	.faq ul li .question .arrow{     height: 20px; width: 20px; margin-top: -10px; right: 20px;}
    
    .newsletter-section-bottom { padding: 40px 0;}
    .newsletter-section-bottom .contact-form li{ width: 70%;}
    .newsletter-section-bottom .contact-form li+li{ width: 30%;}
    .newsletter-section-bottom .contact-form li+li input{ padding: 11px 5px 11px;}
    
    .maincont{ padding: 40px 0;}
}

@media (min-width:0px) and (max-width:400px) {
	/*.our-services ul li.digital-marketing-agency span{ display:block; margin:0 0 25px;}*/
}

/*------------------------------------------------------------------------------*/
@media (min-width:641px) and (max-width:767px) {
	.container{ width:100%; padding:0 10px;}
}

/*------------------------------------------------------------------------------*/
@media (min-width:768px) and (max-width:1023px) {
	
	p{ margin-bottom:15px; line-height:20px;}
	
	.home-page-title{ font-size: 54px; line-height: 58px;}
	.home-page-title span{ font-size:30px; line-height: 30px;}
	.inner-page-title{left:0;}
	.line1, .line2, .line3, .line4, .line5{ display:none !important;}
	
	.container{ width:100%; padding:0 25px;}
	.inner-container{ width:100%; padding:50px 25px;}
	.container-right{ width:29%;}
	footer .footer-bottom{ padding-left: 15px; padding-right: 15px;}
	
	header .container{ padding:10px 25px 0;}
	header .logo{ width:80px;}
	header .header-right { margin: 15px 0 0;}
	header.active .header-right{ margin: 17px 0 0;}
	
	.navigation{ padding:40px 0; top:75px;}
	/*.navigation li{ margin:15px 0 0;}
	.navigation li a{ font-size:16px; line-height:20px;}*/
    .navigation li em{ font-style: normal; color: #fff; display: inline-block; position: relative; height: 22px; vertical-align: middle; font-weight: bold;    margin: 0 0 0 5px;}
    .navigation li em:before{ content: '+'; position: absolute; line-height: inherit; left: 0; top: 0; height: 100%; width: 100%;}
    .navigation li em.current:before{ content: '-';}
	
	header .header-right .menu-icon{ margin:2px 0 0 0; padding:0 45px 0 0; display: block; height: 22px; line-height: 25px;}
	header .header-right .menu-icon span{ width:25px;}
	header .header-right .social-icon{ margin:0 0 0 10px; display:none;}
	.navigations, .estimation-btn { display: none;}
	
	.banner .container .banner-desc .banner-desc-inner .banner-desc-inner1{ left:0; padding:0 0 0 10px;}
	.banner .container .banner-desc .banner-desc-inner .banner-desc-inner1 div{ padding:35px 0 0; margin:0; /*margin:0 0 45px;*/}
	.banner .container .banner-desc p{ font-size:25px;}
	.banner .container .banner-desc p:first-child::before{ top:-12px; width:190px;}
	.banner .container .banner-desc h1{ font-size:107px; line-height:100px;}
	.banner .container .banner-desc p + h1 + p{ font-size:23px; top:-12px; letter-spacing:1.4px;}
	.banner .container .banner-desc a{ padding:10px 20px; font-size:16px; line-height:20px; bottom:-50px; left:189px;}
	
	.inner-banner{ height: 400px;}
	.blog-detail-banner.inner-banner{ height: 300px;}
	/*.inner-banner .container .banner-desc .banner-desc-inner .banner-desc-inner1{ left:0; padding:0 0 0 30px;}*/
	.inner-banner .container .banner-desc .banner-desc-inner .banner-desc-inner1 div{ padding:35px 20px 20px 0;}
	.inner-banner .container .banner-desc h1:first-child::before{ top:-12px; width:110px;}
	/*.inner-banner .container .banner-desc h1{ font-size:46px; line-height:36px;}
	.inner-banner .container .banner-desc p{ font-size:20px; line-height:20px;}*/
	
	.inner-banner .container .banner-desc h1, .inner-banner .container .banner-desc h2{ font-size: 60px; line-height: 60px;}
	.inner-banner .container .banner-desc p{ font-size: 30px; line-height: 38px;}
	.inner-banner .container .banner-desc .banner-desc-inner .banner-desc-inner1{ left:0; padding:0 0 0 30px;}
    .inner-banner .container .banner-desc .banner-yvideo{ padding: 0 !important; width: 350px; height: 197px;}
    
	
	.welcome-block .container{ padding-bottom:40px; padding-top:40px;}
	.welcome-block p{ padding:0 0 0 15%;}
	
	.recent-works{ padding:50px 25px;}
	.recent-works::after{ display:none;}
	.recent-works::before{ width:100%;}
	.scenes{ padding:0;}
	.scenes-left{ width:100%;}
	.scenes-left h2{ margin-bottom:20px; padding-bottom:10px; border:0;}
	.scenes .row{ max-width:100%; padding:0;}
	.scenes-left .scenes-left-inner{ width:100%; padding:0;}
	.recent-works .all-projects-link{ margin-bottom:20px;}
	.scenes .scene_title{ position:static; width:100%; padding:40px 0 0; display:block;}
	.scenes-left .scenes-left-inner .scene_title{ display:none;}
	.scenes nav{ right:0; top:0; bottom:auto; left:auto;}
	.scenes nav .counter > span{ line-height:50px;}
	.scenes nav .counter > i{ height:45px;}
	.scenes nav .counter > strong{ line-height:50px;}
	
	.our-services{ padding:40px 0;}
	.our-services ul{ max-width:100%; width:100%; padding:0 25px;}
	/*.our-services ul li{ padding:10px; width:48%; margin:0 0 20px !important;}
	.our-services ul li:nth-child(2n+3){ clear:both;}
	.our-services ul li:nth-child(2n+2){ float:right;}
	.our-services ul li:nth-child(5n+6){ clear:none;}
	.our-services ul li:nth-child(n+6){ margin:0 0 0 1%}
	.our-services ul li:nth-child(3n+1){ margin:0;}*/
	/*.our-services ul li span{ font-size:15px; line-height:18px; padding:0 0 0 65px; height:50px; background-size:50px !important; margin:0 0 15px;}*/
	.our-services ul li p{ margin:10px 0 20px; /*font-size: 15px; line-height: 22px;*/}
	.our-services ul li div.desc{ padding: 30px 0;}
	.our-services ul li h2{ font-size: 26px; line-height: 30px; margin: 0 0 5px;}
	.our-services ul li h2 span{ font-size: 30px; line-height: 34px;}
	
	.why-choose ul li{ height: 220px; background: rgba(255,255,255,1); box-shadow: 0 0 30px rgba(0,0,0,0.1); margin: 0 1.1% !important; width: 31%;}
	.why-choose ul li p{ height: auto; visibility: visible; opacity: 1;}
	.why-choose ul li:nth-child(1n+4){ width: 47.5%; margin-top: 20px !important;}
	
	.global-reach{ padding-bottom:50px;}
	.global-reach .title{ width:auto; left:25px;}
	.global-reach .title-inner{ padding:20px;}
	.global-reach .title-inner h2{ margin:0;}
	.global-reach .title-inner::before{ height:130px; left:20px;}
	.global-reach .container #map{ height:400px;}
	
	.our-customer .container{ padding-bottom:50px; padding-top:50px;}
	.our-customer p{ padding:0;}
	
	.get-in-touch .inner-container{ text-align: left;}
	.get-in-touch h3{ font-size: 24px; line-height: 40px; margin: 0 0 10px;}
	.get-in-touch .button{ float: none;}
	
	.container.blog{ padding:40px 25px;}
	.container.blog-detail-page{ padding:40px 10px;}
	
	.services { padding: 50px 0;}
	.services li { padding: 30px 15px 30px;}
	.services li .desc h2 { font-size: 32px; line-height: 32px; margin: 0 0 10px; min-height:65px;}
	.container.services-deail{ padding:40px 10px;}
	.services-title { font-size: 46px; line-height: 50px;}
	.services-icon { margin: 0 30px 20px 0;}
	
	.portfolio-block-outer .overlay h3{ font-size: 28px; line-height: 32px;}
	.portfolio-block-outer .overlay p{ font-size:20px; line-height: 24px;}
	
	.blog-share a{ width:160px;}
	.archives, .widget_categories{ padding:25px 0 25px 0; margin:0 0 25px;}
	.categories, .widget_archive{ padding:0 0 25px 0;}
	.services-deail .categories ul li { background-position: 0 6px;}
	.services-deail .categories ul li a{ font-size:16px; line-height:20px;}
	
	.newsletter{ padding:50px 0;}
	
	.container.map{ padding:0 0; height:300px;}
	.map iframe{ height:300px;}
	
	.services-technology a{ font-size:18px; line-height:22px; margin:0 20px 0 0;}
	.portfolio{ padding:20px 0 0;}
	.portfolio-filters{ margin:0 0 20px;}
	.portfolio-filters li{ margin:0 12px;}
	.portfolio-filters li:first-child{ margin:0 12px;}
	.portfolio-banner{ padding-top: 20px; padding-bottom:20px;}
	.portfolio-block{ margin:0 0 15px;}
	.portfolio-block .block{ width:50%; padding:0; margin:0;}
	.portfolio-block .block .overlay .title{ padding:20px;}
	.portfolio-block .block .overlay .button{ padding:5px 5px; max-width:140px; font-size:14px;}
	.portfolio-block .block .overlay p{ font-size:14px; line-height:18px; margin:0 0 10px;}
	.portfolio-block .block .overlay h3{ font-size:24px; line-height:24px; margin:0 0 6px;}
	
	.container.related-project { padding-bottom: 50px;}
	.portfolio-slider #slide-counter{ right: 33%; top: 35.5%; padding: 15px 10px; width: 78px;}
	.portfolio-slider #slide-counter strong{ line-height:75px;}
	.portfolio-slider #slide-counter em{ height:75px; margin:0 5px;}
	.portfolio-slider #slide-counter span{ line-height:75px;}
	
	.blog-detail h2{ font-size: 24px; line-height: 28px;}
	
	.get-in-touch { padding:40px 0;}
	.our-customer ul li{ margin:0 15px;}
	.our-customer ul li img{ height:70px;}
	
	.testimonial p iframe{ height: 195px;}
	
	footer ul{ padding:20px 0 15px;}
	footer ul li{ margin:0 20px;}
	footer ul li a{ font-size:18px; line-height:22px;}
	footer .footer-bottom address{ margin: 0 8%; line-height: 24px;}
	footer .footer-bottom .contact-detail{ margin-top: 0; width: auto;}
	footer .social-icon{ margin-top: 20px; float: left;}
	footer .social-icon a{ height: 19px; width: 20px; margin: 0 0 0 8px;}
	
	#commentform textarea, #commentform input{ width:100%;}
	
	.about-desc ul li .about-image img{ margin-left: 0;}
	.about-desc ul li:nth-child(2n+2) .about-image img{ margin-left: 0;}
	
	.portfolio .container{ padding: 0 25px !important;}
	.portfolio-filters li{ margin-bottom: 7px;}
	.portfolio-filters li a{ padding: 10px 10px;}
	.portfolio-banner .back-btn { margin:10px 0 0;}
	
	.contact-link{ display:none !important;}
	
	.about-desc h2{ font-size: 26px; line-height: 30px; margin: 0 0 10px;}
	.about-desc h2 span{ font-size: 30px; line-height: 34px;}
	.about-desc ul li .about-text p{ font-size: 14px; line-height: 18px; margin-bottom: 15px;}
	.about-desc ul li .about-text{ width: 48%;}
	.about-desc ul li .about-image{ width: 50%;}
    
    .maincont{ padding: 40px 0;}
	
}

/*------------------------------------------------------------------------------*/
@media (min-width:1024px) and (max-width:1199px) {	
	.container{ width:100%; padding:0 20px;}
	.container-left{ width:70%;}
	.container-right{ width:27%;}
	.inner-container{ width:100%; padding:80px 20px 40px;}
	
	header .container{ padding: 0 25px;}
	
	.navigation{ padding:50px 0;}
	.navigation li{ margin:20px 0 0;}
	.navigation li a{ font-size:22px; line-height:26px;}
	
	header .header-right{ width: 80%;}
	header .header-right .social-icon { float: right; margin: 0 0 10px 0; display: none;}
	.navigations{ margin: 20px 0 20px; clear: both;}
	.navigations li a{ font-size: 14px; padding: 7px 10px;}
	
	.banner .container .banner-desc .banner-desc-inner .banner-desc-inner1{ left:0; padding:0 0 0 10px;}
	.banner .container .banner-desc .banner-desc-inner .banner-desc-inner1 div{ margin:0;}
	
	.inner-banner{ height: 400px;}
	.inner-banner .container .banner-desc h1, .inner-banner .container .banner-desc h2{ font-size: 60px; line-height: 60px;}
	.inner-banner .container .banner-desc p{ font-size: 30px; line-height: 38px;}
	.inner-banner .container .banner-desc .banner-desc-inner .banner-desc-inner1{ left:0; padding:0 0 0 30px;}
    .inner-banner .container .banner-desc .banner-yvideo{ width: 350px; height: 197px;}
	
	.welcome-block .container{ padding-bottom:50px; padding-top:50px;}
	.welcome-block p{ padding:0 0 0 15%;}
	.welcome-block .line2{ bottom:-80px;}
	
	.recent-works{ padding:50px 20px;}
	.recent-works::after{ display:none;}
	.recent-works::before{ width:100%;}
	
	.scenes-left{ width:100%; left:0; margin:0; position:relative;}
	.scenes-left h2{ margin-bottom:20px; padding-bottom:10px;}
	.scenes .row{ max-width:100%; padding:0;}
	.scenes-left .scenes-left-inner{ width:100%; padding:0; max-width:100%;}
	.recent-works .all-projects-link{ margin-bottom:20px;}
	.scenes .scene_title{ position:static; width:100%; padding:40px 0 0; display:block;}
	.scenes-left .scenes-left-inner .scene_title{ display:none;}
	.scenes nav{ right:0; top:0; bottom:auto; left:auto;}
	.scenes nav .counter > span{ line-height:50px;}
	.scenes nav .counter > i{ height:45px;}
	.scenes nav .counter > strong{ line-height:50px;}
	
	.our-services{ padding:50px 0;}
	.our-services ul{ max-width:100%; width:100%; padding:0 10px;}
	.our-services ul li{ padding:10px;}
	/*.our-services ul li span{ font-size:13px; line-height:18px; padding:0 0 0 80px;}*/
	.our-services ul li h2{ font-size: 30px; line-height: 34px; margin: 0 0 5px;}
	.our-services ul li p{ /*font-size: 16px; line-height: 22px;*/}
	.our-services ul li h2 span{ font-size: 34px; line-height: 38px;}
	.our-services ul li div.desc {  padding: 30px 0;}
	
	.global-reach{ padding-bottom:50px;}
	.global-reach .title{ width:auto; left:25px;}
	.global-reach .title-inner{ padding:20px;}
	.global-reach .title-inner h2{ margin:0;}
	.global-reach .title-inner::before{ height:160px; left:20px;}
	.global-reach .container #map{ height:500px;}
	.global-reach .title .line2{ left:-15px; top:-55px;}
	
	.our-customer .container{ padding-bottom:50px; padding-top:50px;}
	.our-customer .line4 { left: 310px; top: -75px;}
	
	.portfolio-block .block{ width:49.9%;}
	.portfolio-banner{ padding-top: 30px; padding-bottom: 30px;}
	.portfolio-banner .back-btn { margin: 20px 0 0;}
	.container.related-project { padding-bottom: 50px;}
	
	.container.blog{ padding:80px 20px 85px;}
	.container.blog-detail-page{ padding:105px 20px 90px;}
	
	.get-in-touch { padding: 50px 0;}
	
	.portfolio-slider #slide-counter{ right: 33.5%; top: 35.5%; padding: 15px; width: 98px;}
	
	.container.map{ padding:0 0;}
	
	.our-customer ul li{ margin:0 24px 15px;}
	
	.contact-link{ width:70px; height:96px; margin-top:-48px;}
	.contact-link:after{ height:65px; width:67px;}
	
	.services li .desc h2 { min-height:70px;}
	
	.portfolio { padding: 80px 0 0;}
	
	.about-desc ul li .about-image img{ margin-left: 0;}
	.about-desc ul li:nth-child(2n+2) .about-image img{ margin-left: 0;}
	
	.testimonial p iframe{ height: 265px;}
	
	footer .footer-bottom{ padding-left: 20px; padding-right: 20px;}
	footer .footer-bottom address{ margin-top: 0;}
	footer .footer-bottom .contact-detail{ margin-top: 0;}
	footer .social-icon{ margin-top: 0;}
	footer .social-icon a{ height: 24px; width: 25px; margin: 0 0 0 8px;}
}

/*------------------------------------------------------------------------------*/
@media (min-width:1200px) and (max-width:1740px) {	
	
	
	.banner .container{ padding:0 10px;}
	.container{ width:100%; padding:0 10px;}
	/*#content-area .container{ padding:100px 10px 120px;}*/
	.inner-banner .container{ padding:0 10px;}
	.inner-container{ width:100%; padding:100px 10px 40px;}
	.banner .container .banner-desc .banner-desc-inner .banner-desc-inner1{ left:0; padding:0 0 0 10px;}
	.inner-banner .container .banner-desc .banner-desc-inner .banner-desc-inner1{ left:0; padding:0 0 0 10px;}
	.our-services ul{ max-width:100%; width:100%; padding:0 10px;}
	
	.container.map{ padding:0 0;}
	
	.container.related-project{ padding:0 0 60px;}
	.portfolio-slider .bx-next{ right:20px;}
	.portfolio-slider .bx-prev{ left:20px;}
	
	.portfolio { padding: 50px 0 0;}
}

@media (min-width:1024px) and (max-width:1640px) {	
	.portfolio .container{ padding: 0 15px !important;}
}

@media (min-width:1200px) and (max-width:1500px) {
	.portfolio-slider #slide-counter{ right:33.5%; top:37.5%;}
}

@media screen and (max-width: 1320px) {
	.related-project .related-project-desc{ left:-1px;}
	.related-project .related-project-box+.related-project-box .related-project-desc{ right:-1px;}
	
	.portfolio-slider .bx-next{ right:20px;}
	.portfolio-slider .bx-prev{ left:20px;}
}

@media screen and (max-width: 1166px) {
	.books_m .g_text { left: 68px; }
	.books_m .g_text h4::before { bottom: -15px; }
	.books_m .g_text h4 { font-size: 40px; line-height: 37px; margin-bottom: 20px; }
	.books_m .g_text p { font-size: 13px; }
}
@media screen and (max-width: 1023px) {
	.scene img { width:100%;}
	.scenes .g_text.go { opacity:1;}
	.scene_animate_right { right:0;}
}
@media screen and (max-width: 640px) {
	.scenes nav { float: none; margin: 20px 0 0; text-align: center; }
}
@media screen and (max-width: 480px) {
	.scenes nav { margin: 46px 0 0; }
	.scenes .scene_title span:before { display: none; }
}
